<!--
  The context has a key named "show_infromation"
  in it.

  Complete the pseudocode below to wrap the
  p tag in a Django if statement to only show
  the p tag if show_information is True
-->
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Problem 004</title>
  </head>
  <body>
    <main>
      <!-- If show_information is True -->
      {% if show_information is True%}

      <p><code>show_information</code> is true</p>

      {% endif %}
      <!-- End if -->
    </main>
  </body>
</html>
